<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="DALFactory" value="Stat.SQLServerDAL"/>  
  </appSettings>
  <connectionStrings>
    <!--
    SQLServer 数据库连接字符串：（如：Data Source=.;Initial Catalog=数据库名称;uid=登录名;pwd=登录密码）
    -->
    <add name="jj_Counter" connectionString="Data Source=.\sql2000;Initial Catalog=stat;uid=stat;pwd=123456"/>
  </connectionStrings>
</configuration>